# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'GDNewsScraper/version'

Gem::Specification.new do |spec|
  spec.name          = 'GDNewsScraper'
  spec.version       = GDNewsScraper::VERSION
  spec.authors       = ['Vlad Radulescu']
  spec.email         = ['pacMakaveli90@gmail.co.uk']

  spec.summary       = %q{A Ruby web scraper for gaming News and Reviews}
  spec.description   = %q{A Ruby Scraper created for games.directory to crawl the web for gaming News and Reviews.}
  spec.homepage      = 'https://github.com/games-directory/scraper'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency 'nokogiri'

  spec.add_development_dependency 'bundler', '~> 1.12'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'pry'
end
